/*
 Theme Name:   Visit Eden Child Theme
 Theme URI:    https://www.visiteden.com.au/
 Description:  A custom child theme for the Visit Eden website, built on the Divi framework. Designed to enhance styling, layout, and functionality while preserving compatibility with Divi updates.
 Author:       Visit Eden
 Author URI:   https://www.visiteden.com.au/
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  https://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  visit-eden
*/

/* ---------------------------------------------------------
   Custom CSS for Divi Child Theme
   --------------------------------------------------------- */
body,
p {
	font-family: 'Montserrat', sans-serif;
}

h2 {
	font-size: 48px;
	text-shadow: 0.927px 2.853px 4px rgba(0, 0, 0, 0.11);
}

.thin-class h2 {
	font-weight: 100;
	text-align: center;
}

.grid-date-post,
.grid-date-post a {
	font-family: 'Montserrat', sans-serif;
}

.news .news-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
}

.search-results .et_pb_post {
	margin-bottom: 60px;
	display: table;
}

.search-results .post-meta {
	display: none;
}

div#content-area {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.6;
}

.news-short-content {
	font-size: 16px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 1.6;
}

h3 {
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
}

h4 {
	font-size: 17px !important;
	font-family: 'Montserrat', sans-serif !important;
	color: #414141 !important;
	font-weight: 700;
	text-transform: uppercase;
}

h5 {
	font-size: 17px;
	font-weight: bold;
}

.default-class p {
	font-size: 17px;
	font-weight: 400;
	line-height: 1.6;
}

.default-class h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 33px;
}

#tribe-events {
	max-width: 80%;
	margin: 0 auto;
	display: block;
	padding-top: 10%;
}

a.tribe-common-c-btn-border.tribe-events-c-top-bar__today-button,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-h6--min-medium,
time.tribe-events-c-top-bar__datepicker-time,
span.tribe-event-date-start,
span.tribe-event-date-end,
.tribe-common a,
address.tribe-events-calendar-list__event-venue.tribe-common-b2,
.tribe-common--breakpoint-medium.tribe-common .tribe-common-b1--min-medium {
	font-family: 'Montserrat', sans-serif;
}

.default-blue {
	font-size: 21px;
	font-weight: 300 !important;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.6;
	color: #308b9a;
}

.tribe-events-schedule h2 {
	font-weight: 500;
}

.tribe-common.tribe-events {
	padding-top: 8%;
}

.default-class .et_pb_row {
	padding: 20px 0px;
}

.popup_title h3 {
	font-size: 40px;
	color: #fff;
	vertical-align: top;
	font-weight: 200;
}

.popup_title {
	float: left;
	max-width: 80%;
	width: 100%;
	vertical-align: top;
}

.popup_content a {
	color: #fff;
	font-weight: 400;
}

.popup_content {
	clear: both;
	font-size: 17px;
	font-weight: 300;
	line-height: 1.3;
}

.popup_content br {
	display: none;
}

.pum-container.pum-responsive .popup_icon img {
	max-width: 45px;
}

.popup_icon {
	float: left;
	max-width: 20%;
	width: 100%;
}

#after-img:before {
	content: "";
	position: absolute;
	width: 100%;
	top: -75%;
	height: 100%;
	z-index: 99999;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	right: 55px;
}

a {
	color: #3594b2;
	font-weight: 500;
}

.walk-class h2 {
	padding-bottom: 0px
}

body #page-container .et_pb_section.last-class .et_pb_button {
	text-align: center;
	padding: 0.3em 1em !important;
	font-weight: 400;
	font-size: 16px;
}

/*Menu*/
#main-header,
#main-header.et-fixed-header {
	box-shadow: none !important;
}

body:not(.et_pb_pagebuilder_layout) .et-fixed-header#main-header {
	background-color: rgb(244, 244, 244);
}

.et-fixed-header #top-menu>li>a {
	padding: 7px 15px !important;
	margin-bottom: 28px;
}

.et-fixed-header #et-top-navigation {
	padding-top: 35px !important;
}

.et-fixed-header #top-menu .menu-item-has-children>a:first-child:after,
#top-menu .menu-item-has-children>a:first-child:after {
	display: none;
}

#top-menu>li {
	padding-right: 6px;
}

#top-menu>li>a,
.et-fixed-header #top-menu #top-menu>li>a {
	border: 2px solid transparent;
	padding: 7px 15px !important;
	margin-bottom: 28px;
	transition: all .25s ease-in-out;
}

#top-menu>li:hover>a,
#top-menu li.current-menu-item>a {
	border: 2px solid #b7b7b7;
	opacity: 1 !important;
	color: #b7b7b7;
}

#comment-wrap {
	padding-top: 0px;
}

#top-menu .sub-menu {
	border: 0px solid;
	border-radius: 0px;
	padding: 10px 0;
	top: calc(100% - 15px);
	background-color: #fff !important;
}

#top-menu .sub-menu li {
	padding: 0px !important;
	display: block;
}

#top-menu .sub-menu li a {
	width: 100%;
}

.et_pb_menu_hidden #et_search_icon:before,
.et_pb_menu_visible #et_search_icon:before,
#et_search_icon:before {
	top: -5px;
	border-radius: 50%;
	width: 40px;
	height: 40px;
	text-align: center;
	border: 2px solid rgb(121, 121, 121);
	line-height: 40px;
	transform: matrix(-0.99610894941634, 0, 0, 0.97615323889956, 0, 0);
	animation: none !important;
	box-sizing: border-box;
	transition: opacity 1s ease-in-out;
}

.et_pb_menu_hidden #et_search_icon:before {
	opacity: 0;
}

#mobile_menu {
	border: 2px solid;
	border-radius: 12px;
	padding: 10px 0;
	top: calc(100% - 15px);
	background-color: #fff !important;
	width: 300px;
	right: 0;
	left: auto;
	box-sizing: border-box;
}

.mobile_menu_bar:before {
	color: #797979
}

/*SVG DIVIDERS*/
.svg-wave {
	overflow: hidden;
}

.svg-wave.inner {
	padding: 100px 0;
}

.svg-wave.no-padding {
	padding: 0;
}

.svg-wave:before {
	top: 0;
}

.svg-wave.inner:before {
	margin-top: -40px;
}

.svg-wave:before,
.svg-wave:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 140px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='isolation:isolate' viewBox='0 0 560 103.28' preserveAspectRatio='none'%3E%3Cpath d=' M 0 0 L 560 0 L 560 65 Q 392 129 277 86 Q 162 43 0 61 L 0 0 Z ' fill='rgb(255,255,255)' fill-opacity='0.6'/%3E%3Cpath d=' M 560 0 L 0 0 L 0 61 Q 168 129 279 85 Q 390 41 560 61 L 560 0 Z ' fill='rgb(255,255,255)'/%3E%3C/svg%3E");
	z-index: 9;
}

.svg-wave:after {
	bottom: 0;
	transform: rotate(180deg);
	margin-bottom: -40px;
}

.svg-wave .et_pb_bottom_inside_divider {
	z-index: 10 !important
}

body:not(.et_pb_pagebuilder_layout) #main-content {
	padding-bottom: 80px;
	padding-top: 80px;
}

.et_pb_row_4col .et_pb_button:hover {
	transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
	opacity: 0.8;
}

#main-content {
	position: relative;
}

#main-content:after {
	content: "";
	position: absolute;
	width: 100%;
	bottom: 0;
	height: 100px;
	background-image: url('images/shape.svg');
	transform: rotateX(180deg);
	z-index: 9;
}

body #main-content:before,
body:not(.et_pb_pagebuilder_layout) #main-content:before {
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	height: 140px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' style='isolation:isolate' viewBox='0 0 560 103.28' preserveAspectRatio='none'%3E%3Cpath d=' M 0 0 L 560 0 L 560 65 Q 392 129 277 86 Q 162 43 0 61 L 0 0 Z ' fill='rgb(244, 244, 244)' fill-opacity='0.6'/%3E%3Cpath d=' M 560 0 L 0 0 L 0 61 Q 168 129 279 85 Q 390 41 560 61 L 560 0 Z ' fill='rgb(244, 244, 244)'/%3E%3C/svg%3E");
	z-index: 9;
}

.et_pb_section:last-child:after {
	display: none;
}

/*HEROAREA*/
.ta-ha .et_pb_module_header {
	padding: 25px 0 20px;
}

.ta-ha .et_pb_more_button {
	color: #fff !important;
	margin-top: 30px !important;
	transition: all .4s ease-in-out;
	position: relative;
	z-index: 9;
	padding: 8.5px 50px 8.5px 15.5px !important;
	width: 170px;
	box-sizing: border-box;
}

body #page-container .ta-ha .et_pb_more_button:after {
	background-color: #fff;
	color: #797979 !important;
	width: auto;
	top: 3px;
	bottom: 3px;
	right: 3px;
	padding: 0 10px;
	margin: 0 !important;
	border-radius: 30px;
	font-size: 26px !important;
	line-height: 34px !important;
	z-index: 1;
	font-weight: bold;
	transition: all .4s ease-in-out;
}

body #page-container .ta-ha .et_pb_more_button:before {
	content: '';
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
	top: 3px;
	bottom: 3px;
	right: 3px;
	left: calc(100% - 15px);
	width: 0;
	background-color: #fff;
	border-radius: 30px;
	margin: 0 !important;
	z-index: -1;
	transition: all .4s ease-in-out;
}

body #page-container .ta-ha .et_pb_more_button:hover:before {
	width: calc(100% - 6px);
	left: 3px;
	z-index: -1;
}

body #page-container .ta-ha .et_pb_more_button:hover {
	background-color: transparent;
	color: #797979 !important;
}

.ta-pt h1 {
	padding: 0;
}

.ta-package img {
	border-radius: 10px;
}

.ta-package .et_pb_blurb_container h4 {
	padding-bottom: 5px;
}

.ta-package .et_pb_blurb_container p {
	padding-bottom: 20px;
}

body #page-container .et_pb_button {
	font-family: 'Montserrat', sans-serif !important;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 500;
	position: relative;
	z-index: 9;
	padding: 8.5px 50px 8.5px 15.5px !important;
	border-radius: 30px;
	width: 170px;
	border: 2px solid #6d6d6d;
	color: #6d6d6d;
	box-sizing: border-box;
	transition: all .4s ease-in-out;

}

body #page-container .et_pb_button:after {
	content: "\e01d";
	font-family: ETmodules !important;
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
	background-color: #6d6d6d;
	color: #fff !important;
	width: auto;
	top: 3px;
	bottom: 3px;
	right: 3px;
	padding: 0 10px;
	margin: 0 !important;
	border-radius: 30px;
	font-size: 1em !important;
	line-height: 34px !important;
	z-index: 1;
	font-weight: bold;
	transition: all .4s ease-in-out;
}

body #page-container .et_pb_button:before {
	content: '';
	display: block !important;
	visibility: visible !important;
	opacity: 1 !important;
	top: 3px;
	bottom: 3px;
	right: 3px;
	left: calc(100% - 15px);
	width: 0;
	background-color: #6d6d6d;
	border-radius: 30px;
	margin: 0 !important;
	z-index: -1;
	transition: all .4s ease-in-out;
}

body #page-container .et_pb_button:hover:before {
	width: calc(100% - 6px);
	left: 3px;
	z-index: -1
}

body #page-container .et_pb_button:hover {
	background-color: transparent;
	color: #fff !important;
}

body #page-container .et_pb_bg_layout_dark.et_pb_button,
body #page-container .et_pb_bg_layout_dark .et_pb_button {
	border-color: #fff;
	color: #fff;
}

body #page-container .et_pb_bg_layout_dark.et_pb_button:after,
body #page-container .et_pb_bg_layout_dark .et_pb_button:after {
	background-color: #fff;
	color: #797979 !important;
}

body #page-container .et_pb_bg_layout_dark.et_pb_button:before,
body #page-container .et_pb_bg_layout_dark .et_pb_button:before {
	background-color: #fff;
}

body #page-container .et_pb_bg_layout_dark.et_pb_button:hover,
body #page-container .et_pb_bg_layout_dark .et_pb_button:hover {
	color: #797979 !important
}

.ta-blurb .et_pb_main_blurb_image {
	margin-bottom: 5px;
}

.ta-blurb .et_pb_main_blurb_image {
	z-index: 1;
	position: relative;
}

.ta-blurb .et_pb_main_blurb_image:before {
	content: "\50";
	line-height: 0px;
	font-family: ETmodules !important;
	z-index: 9;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	color: #fff !important;
	border-radius: 0%;
	margin: 0 auto;
	width: 100px;
	font-size: 40px;
	transform: translateY(-50%) scale(0);
	transition: all .4s ease-in-out;
}

.ta-blurb:hover .et_pb_main_blurb_image:before,
.ta-blurb:hover .et_pb_main_blurb_image:after {
	transform: translateY(-50%) scale(1);
}

.ta-blurb .et_pb_blurb_container {
	border: 2px solid transparent;
	font-weight: bold;
	border-radius: 12px;
	padding: 10px;
	transition: all .4s ease-in-out;
}

.ta-blurb:hover .et_pb_blurb_container {
	border-color: inherit;
}

.ta-blurb .et_pb_blurb_container h4 {
	padding-bottom: 5px;
}

/*ABOUT us*/
.ta-do .et_pb_blurb_content {
	border: 2px solid transparent;
	border-radius: 12px;
	transition: all .4s ease-in-out;
	padding: 30px;
	color: #bfbfbf;
}

.ta-do .et_pb_blurb_content:hover {
	border-color: inherit;
	color: #6d6d6d;
}

.ta-do .et_pb_image_wrap {
	padding: 15px;
	border: 2px solid #6d6d6d;
	;
	border-radius: 50%;
}

.ta-do .et_pb_main_blurb_image {
	border: 2px solid transparent;
	border-radius: 50%;
	padding: 2px;
	transition: all .4s ease-in-out;
	margin-bottom: 20px;
}

.ta-do:hover .et_pb_main_blurb_image {
	border-color: inherit;
}

.ta-do h3 {
	transition: all .4s ease-in-out;
}

.ta-do:hover h3 {
	color: #414141 !important;
}

.ta-tm {
	max-width: 300px;
	margin: 0 auto;
}

.ta-tm .et_pb_team_member_image {
	max-width: none !important;
}

.ta-tm h5 {
	padding-bottom: 0px;
	color: #6d6d6d;
}

.ta-tm .et_pb_member_position {
	color: #6d6d6d;
	font-size: 14px;
}

.ta-tm .et_pb_team_member_description {
	display: block;
	position: relative;
	padding: 15px;
	border: 2px solid transparent;
	border-radius: 12px;
	transition: all .4s ease-in-out;
}

.ta-tm:hover .et_pb_team_member_description {
	border-color: inherit;
}

.ta-tm .et_pb_member_social_links {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 100%;
	opacity: 0;
	transition: all .4s ease-in-out;
}

.ta-tm:hover .et_pb_member_social_links {
	bottom: calc(100% + 20px);
	opacity: 1;
}

.ta-tm .et_pb_member_social_links li {
	border-radius: 50%;
	border: 2px solid #fff;
	padding: 2px;
}

.ta-tm .et_pb_member_social_links li:last-child {
	margin-right: 0;
}

.ta-tm .et_pb_member_social_links a {
	width: 42px;
	height: 42px;
	background-color: #fff;
	border-radius: 50%;
}

.ta-tm .et_pb_member_social_links a:before {
	width: 42px;
	height: 42px;
	line-height: 42px;
}

.ta-des .et_pb_column {
	position: relative;
}

.ta-des .et_pb_button_module_wrapper {
	position: absolute;
	top: 5%;
	right: 5%;
	margin: 0 auto !important;
	width: calc(100% - 10%);
	left: auto;
}

body #page-container .ta-des-btn.et_pb_button {
	margin: 0 0 0 auto;
	display: block;
	width: 42px;
	height: 42px;
	box-sizing: border-box;
	padding: 9px !important;
	overflow: hidden;
	color: transparent !important;
}

body #page-container .ta-des .et_pb_column:hover .ta-des-btn.et_pb_button {
	height: auto;
	width: 100%;
	padding: 9px 50px 9px 15.5px !important;
	color: #fff !important;
	box-sizing: border-box;
}

body #page-container .ta-des .et_pb_column .ta-des-btn.et_pb_button:hover {
	color: #797979 !important;
}

body #page-container .ta-des .et_pb_column .ta-des-btn.et_pb_button:after {
	width: 32px;
	height: 32px;
	box-sizing: border-box;
}

.ta-blog-1 .post-meta {
	margin: 0 !important
}

.ta-blog-1 .post-content {
	display: none;
}

.ta-blog-1 .et_pb_post {
	width: 100%;
	float: none;
}

.ta-blog-1 .et_pb_post:before {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	bottom: -4px;
	left: -4px;
	right: -4px;
	border: 2px solid rgb(255, 255, 255);
	border-radius: 12px;
}

.ta-blog-1 .et_pb_post .entry-featured-image-url {
	width: auto !important;
	float: none !important;
	margin: 0 !important
}

.ta-blog-1 .entry-title {
	position: absolute;
	bottom: 15px;
	left: 15px;
	right: 15px;
	border: 2px solid #fff;
	padding: 15px;
	border-radius: 12px;
	width: auto;
	transition: all .4s ease-in-out;
}

.ta-blog-1 .entry-title a {
	color: #fff !important;
	font-family: 'PT Sans', sans-serif !important;
	text-transform: none;
	transition: all .4s ease-in-out;
}

.ta-blog-1 .et_pb_post:hover .entry-title {
	background-color: #fff;
}

.ta-blog-1 .et_pb_post:hover .entry-title a {
	color: #414141 !important;
}

.ta-client {
	max-width: 700px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	padding-top: 0 !important;
	padding-bottom: 40px !important;
}

.ta-client .et_pb_testimonial_portrait {
	background-color: transparent;
	border: none;
	box-shadow: none;
	overflow: visible;
	float: none;
	margin: -33.5px auto 20px;
	position: relative;
	z-index: 10;
	width: 67px !important;
	height: 67px !important;
}

.ta-client .et_pb_testimonial_portrait:before {
	display: none;
}

.ta-client .et_pb_testimonial_description {
	margin: 0 !important;
	order: -1;
	border: 2px solid;
	padding: 20px 20px 40px;
	border-radius: 12px;
}

.ta-client .et_pb_testimonial_description,
.ta-client .et_pb_testimonial_description_inner {
	position: static;
}

.ta-client .et_pb_testimonial_author {
	position: absolute;
	bottom: 5px;
	left: 0;
	right: 0;
}

.ta-client .et_pb_testimonial_author:after {
	content: "\E033\E033\E033\E033\E033";
	font-family: ETmodules !important;
	display: block;
	color: #414141
}

.ta-client .et_pb_testimonial_description p {
	padding: 0;
}

.ta-c-icon .et_pb_image_wrap {
	border: 2px solid;
	padding: 15px;
	border-radius: 50%;
}

.ta-c-icon .et_pb_image_wrap:before {
	content: "";
	position: absolute;
	top: -6px;
	left: -6px;
	right: -6px;
	bottom: -6px;
	border: 2px solid transparent;
	border-radius: 50%;
	transition: all .4s ease-in-out;
}

.ta-c-row .et_pb_column:hover .ta-c-icon .et_pb_image_wrap:before {
	border-color: inherit;
}

.ta-c.et_pb_number_counter .percent {
	height: auto;
	margin: 10px auto 0px !important
}

.ta-c .percent-value,
.ta-c.et_pb_number_counter .percent p {
	font-size: 24px;
	color: rgb(121, 121, 121);
	font-weight: bold;
	line-height: 1.3 !important;
}

.ta-c.et_pb_number_counter h3 {
	font-size: 17px !important;
	color: rgb(121, 121, 121);
	font-weight: bold;
	line-height: 1.2;
}

/*testimonial*/
.ta-client-2 {
	padding: 25px;
	max-width: 320px;
	margin: 0 auto;
}

.ta-client-2 p {
	padding-bottom: 0px;
}

.ta-client-2 .et_pb_testimonial_author:after {
	content: "\E033\E033\E033\E033\E033";
	font-family: ETmodules !important;
	display: block;
	color: #414141;
}

/* PACKAGES */
.ta-package-row .et_pb_column {
	margin-bottom: 10px !important
}

.ta-package:after {
	content: "";
	clear: both;
	display: block
}

.ta-package-icons .et_pb_module.et_pb_image {
	width: auto;
	display: inline-block;
	margin: 0 5px 15px !important;
}

/*PRICE TABLE*/
.ta-price-table .et_pb_pricing_table_wrap {
	display: block !important;
	padding: 15px;
}

.ta-price-table .et_pb_pricing_table_wrap:after {
	content: "";
	clear: both;
	display: block;
}

.ta-price-table .et_pb_pricing_table {
	border-radius: 12px;
	background-color: rgb(255, 255, 255);
	position: relative;
	padding: 25px 0;
	max-width: 300px !important;
	margin: 0 auto 50px !important;
	float: none;
}

.ta-price-table .et_pb_pricing_table:before {
	content: "";
	display: block;
	position: absolute;
	top: -7px;
	bottom: -7px;
	left: -7px;
	right: -7px;
	border: 2px solid rgb(255, 255, 255);
	border-radius: 12px;
}

.ta-price-table .et_pb_pricing_heading {
	background-color: transparent;
	margin: 0;
	padding-top: 0;
}

.ta-price-table .et_pb_pricing_table:nth-child(1) h3 {
	color: rgb(79, 79, 79);
}

.ta-price-table .et_pb_pricing_table:nth-child(2) h3 {
	color: rgb(177, 198, 217);
}

.ta-price-table .et_pb_pricing_table:nth-child(3) h3 {
	color: rgb(252, 175, 156);
}

.ta-price-table .et_pb_pricing_content_top {
	border: none;
	padding: 0;
}

.ta-price-table .et_pb_et_price {
	font-size: 18px;
	color: rgb(79, 79, 79);
}

.ta-price-table .et_pb_dollar_sign {
	position: relative;
	margin: 0 !important;
	font-size: 34px;
	font-weight: bold;
}

.ta-price-table .et_pb_pricing_content_top .et_pb_frequency {
	display: block
}

.ta-price-table .et_pb_pricing_content {
	padding: 25px 30px;
}

.ta-price-table .et_pb_pricing li {
	padding-bottom: 15px;
	color: #4f4f4f;
}

.ta-price-table .et_pb_pricing li span:before {
	display: none;
}

/*CONTACT US*/
.ta-contact .et_pb_blurb_content {
	border: 2px solid rgb(109, 109, 109);
	border-radius: 12px;
	padding: 30px;
	color: #bfbfbf;
	transition: all .4s ease-in-out;
}

.ta-contact:hover .et_pb_blurb_content {
	color: #6d6d6d;
}

.ta-contact .et-pb-icon-circle {
	padding: 15px;
	border-width: 2px;
}

.ta-contact .et_pb_image_wrap {
	padding: 2px;
	border: 2px solid transparent;
	border-radius: 50%;
	transition: all .4s ease-in-out;
}

.ta-contact:hover .et_pb_image_wrap {
	border-color: inherit;
}

.ta-contact .et_pb_module_header {
	transition: all .4s ease-in-out;
}

.ta-contact:hover .et_pb_module_header {
	color: #414141;
}

.ta-map .et_pb_column {
	z-index: 1;
}

.ta-map .et_pb_map {
	height: 550px;
}

.ta-form {
	padding: 0 30px 30px;
}

.ta-form .et_pb_contact_main_title {
	padding-bottom: 25px;
}

.ta-form .et_pb_contact input,
.ta-form .et_pb_contact textarea {
	border: 2px solid rgb(109, 109, 109);
	border-radius: 12px;
	background-color: transparent;
	font-weight: bold;
}

.ta-sub-col {
	border-radius: 12px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.ta-sub {
	padding: 30px;
}

.single {
	font-family: 'Montserrat', sans-serif;
}

.single .et_pb_section_first {
	padding-top: 0px !important;
}

.single .et_pb_row {
	width: 100% !important;
	max-width: 100% !important;
}

body #page-container .ta-sub .et_pb_newsletter_form .et_pb_button {
	margin: 0 auto;
}

.ta-sub .et_pb_newsletter_description {
	margin-bottom: 30px
}

.ta-sub .et_pb_newsletter_description h2 {
	padding-bottom: 15px;
}

/*BLOG*/
body:not(.single) .et_pb_post {
	position: relative;
}

.et_pb_post .entry-featured-image-url,
.et_pb_post img {
	border-radius: 0px;
	overflow: hidden;
}

.et_pb_post .entry-title {
	font-family: 'Montserrat', sans-serif !important;
	color: #414141 !important;
	font-weight: 700;
	text-transform: uppercase;
}

body:not(.single) .et_pb_post .entry-title {
	font-size: 25px !important;
	overflow: hidden;
	line-height: 1.5;
}

body:not(.single) .et_pb_post .post-meta {
	overflow: hidden;
	margin-bottom: 15px;
	font-size: 17px !important;
	padding: 0px !important;
	text-transform: capitalize;
}

body:not(.single) .et_pb_post .post-meta span,
body:not(.single) .et_pb_post .post-meta a {
	visibility: visible;
	text-indent: 0;
}

body:not(.single) .et_pb_post .post-meta .published {
	padding: 12px 10px;
	/*	position: absolute;
	left: 16px;
	top: 16px;
	width: 59px;
	height: 59px;
	padding: 12px 10px;
	text-align: center;
	font-weight:bold;
	border-radius: 50%;
	box-sizing: border-box;
	background: #fff;
	line-height:1em;*/
}

body:not(.single) .et_pb_post .post-meta .published:before {
	/*	content: "";
	display: block;
	position: absolute;
	top: -4px;
	bottom: -4px;
	left: -4px;
	right: -4px;
	border: 2px solid rgb(255, 255, 255);
	border-radius: 50%;*/
}

body:not(.single) .et_pb_post .post-meta a[rel*=category]:after,
body:not(.single) .et_pb_post .post-meta a[rel*=tag]:after {
	content: ",";
}

body:not(.single) .et_pb_post .post-meta a[rel*=category]:last-child:after,
body:not(.single) .et_pb_post .post-meta a[rel*=tag]:last-child:after {
	display: none;
}

body:not(.single) .et_pb_post .post-meta .author {
	padding: 0px 5px;
	text-transform: capitalize;
}

body:not(.single) .et_pb_post .post-meta .author:after {
	/*content: "|";*/
	padding: 0 6px;
}

body:not(.single) .et_pb_post .post-content {
	overflow: hidden;
}

/*comment area*/
body.single #page-container .submit {
	padding: 9px !important;
	text-align: center;
}

body.single #page-container .submit:hover {
	background-color: #797979;
}

body.single #page-container .comment-reply-link {
	width: 110px;
}

.comment_avatar img {
	width: 50px;
	height: 50px;
	max-width: 100%;
	border-radius: 50%;
}

.comment-body {
	padding-left: 60px
}

/*sidebar*/
#main-content .container:before {
	display: none;
}

.et_right_sidebar #sidebar {
	padding: 0;
}

#sidebar .et_pb_widget {
	background-color: #f2f2f2;
	color: #777 !important;
	padding: 25px;
	border-radius: 10px;
	margin-bottom: 15px;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5em;
	position: relative;
	z-index: 1;
}

#sidebar .et_pb_widget:before {
	content: "";
	display: block;
	position: absolute;
	top: -4px;
	bottom: -4px;
	left: -4px;
	right: -4px;
	border: 2px solid #f2f2f2;
	border-radius: 12px;
}

#sidebar .et_pb_widget li {
	padding-left: 18px;
	position: relative;
}

#sidebar .et_pb_widget li:before {
	content: "\e01d";
	font-family: ETmodules !important;
	display: inline-block;
	width: 12px;
	height: 12px;
	margin-right: 0;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 12px;
	color: #414141;
}

/*footer*/
.widget_media_gallery #gallery-1 .gallery-item {
	margin-bottom: 0;
}

.widget_media_gallery #gallery-1 .gallery-item a {
	position: relative;
}

.widget_media_gallery #gallery-1 .gallery-item a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #797979;
	border-radius: 12px;
	opacity: .5;
	transition: all .4s ease-in-out;
}

.widget_media_gallery #gallery-1 .gallery-item a:hover:before {
	opacity: 0;
}

.widget_media_gallery #gallery-1 .gallery-item img {
	border: none;
	border-radius: 12px;
	display: block;
}

.footer-widget {
	color: rgba(255, 255, 255, 0.2) !important;
}

.footer-widget .title {
	color: rgba(255, 255, 255, 0.502) !important;
	font-family: 'PT Sans', sans-serif !important;
}

.footer-widget .fwidget {
	margin-bottom: 25px !important
}

#footer-widgets .footer-widget li.et_pb_social_icon:before {
	display: none;
}

#footer-widgets .footer-widget li.et_pb_social_icon {
	width: 35px;
	height: 35px;
	box-sizing: border-box;
	padding: 0px;
}

#footer-widgets .footer-widget li.et_pb_social_icon a {
	background-color: #676767;
	border-radius: 5px;
	color: #2c2c2c !important;
	transition: all .4s ease-in-out;
}

#footer-widgets .footer-widget li.et_pb_social_icon a:hover {
	background-color: #fff;
}

#footer-widgets .footer-widget li.et_pb_social_icon a:before {
	color: #595b60 !important;
}

#essentials_list .ta-do .et_pb_blurb_description {
	font-weight: 600;
	color: #6d6d6d;
}

#essentials_list .ta-do .et_pb_main_blurb_image {
	padding: 0px;
	border: none;
}

#essentials_list .ta-do .et_pb_image_wrap:hover {
	border-color: transparent;
}

.ta-do .et_pb_image_wrap {
	padding: 0px;
	border-radius: 0px;
}

#essentials_list .ta-do .et_pb_blurb_content {
	border: none;
}

#essentials_list .et_pb_blurb_content {
	padding: 0px;
}

#essentials_list .et_pb_blurb_description {
	font-weight: 600;
}

.footer-widget {
	color: #fff !important;
	opacity: 1 !important;
}

.footer-widget .title {
	font-family: 'Montserrat', sans-serif !important;
	color: #fff !important;
	font-size: 26px !important;
	font-weight: bold;
	margin-bottom: 25px;
}

#footer-widgets .footer-widget li.et_pb_social_icon:first-child {
	margin-right: 10px;
}

#footer-widgets .footer-widget li.et_pb_social_icon {
	width: 52px;
	height: 52px;
}

#footer-widgets .footer-widget li.et_pb_social_icon a {
	background-color: #fff;
	border-radius: 26px;
}

#media_image-1 img {
	max-width: 230px !important;
}

#main-footer {
	background-color: #595b60;
}

.et_pb_social_media_follow li a.icon:before {
	height: 52px;
	width: 52px;
	font-size: 28px;
	line-height: 52px;
}

.et_pb_social_media_follow li a.icon {
	height: 52px;
	width: 52px;
}

.footer-widget p {
	padding-bottom: 0px;
	line-height: 17px;
	font-size: 13px;
	font-weight: normal;
	font-family: 'Montserrat', sans-serif;
}

#footer-info {
	font-weight: 600 !important;
	font-family: 'Montserrat', sans-serif;
}

.footer-menu li:last-child {
	padding-right: 0px;
}

.footer-menu li {
	display: inline-block;
	padding: 0px 25px;
}

#footer-widgets {
	padding: 3% 0 0 !important;
}

#footer-bottom {
	padding: 25px 0px;
}

#footer-info {
	padding-bottom: 0px;
}

#footer-bottom a {
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

.footer-menu {
	float: right;
}

.footer-widget a {
	color: #fff;
}

.info_img {
	float: left;
}

.info_img img {
	max-width: 80px;
}

.contactinfo {
	float: right;
}

.info_img img {
	max-width: 70px;
	padding-right: 20px;
}

#top-menu>li:hover>a,
#top-menu li.current-menu-item>a {
	border-radius: 0px;
}

#top-menu>li {
	padding-right: 13px;
	font-size: 16px;
}

#top-menu>li a {
	font-weight: 400 !important;
	font-family: 'Montserrat', sans-serif;
}

#after-slider p {
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
}

#after-slider .ta-blurb .et_pb_blurb_container {
	border: none;
}

#after-slider .et_pb_gutters2 .et_pb_column_1_3 .et_pb_module,
#after-slider .et_pb_gutters2.et_pb_row .et_pb_column_1_3 .et_pb_module {
	margin-bottom: 2%;
}

#et_search_icon:before {
	font-size: 18px;
	border: none !important;
	top: -8px;
}

#et_top_search {
	margin: 3px 0 0 10px;
}

#local-procedure .ta-ha .et_pb_module_header {
	padding: 0px;
}

#mobile_menu {
	border: none;
	border-radius: 0px;
}

.et_mobile_menu li a {
	padding: 6px 5%;
	font-size: 15px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
}

#explore-blog p a {
	font-weight: 600;
	color: #3594b2;
}

#explore-blog p {
	font-size: 18px;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: 400;
	line-height: 1.6;
}

.et_pb_row_4col .et_pb_column_empty {
	box-shadow: none !important;
}

.et_pb_row_4col .et_pb_column {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	padding: 5px;
}

.et_pb_row_4col .et_pb_blurb_description {
	padding: 10px 0px 0px 0px;
}

body #page-container .et_pb_row_4col .et_pb_button {
	padding: 7px 10px !important;
	border-radius: 30px;
	width: 140px;
}

.et_pb_row_4col h5 {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	line-height: 1.3;
}

.single-news .et_pb_row {
	width: 95%;
}

.page-ournews #left-area {
	width: 100%;
	padding-right: 0px !important;
}

.news .news-title a {
	font-size: 17px;
	line-height: 22px;
}

.news-more-link {
	text-transform: uppercase;
	font-size: 15px;
	font-family: 'Montserrat', sans-serif;
	padding: 7px 15px;
	border: 1px solid;
}

.fluid-width-video-wrapper {
	padding-bottom: 25px;
}

.page-ournews .main_title {
	display: none;
}

.et_pb_row_4col .et_pb_button_module_wrapper,
#after-slider .et_pb_button_module_wrapper,
#skin_care .et_pb_button_module_wrapper {
	padding-bottom: 30px;
}

a.et_pb_button {
	text-align: center;
}

.et_search_form_container input {
	border: 1px solid #b7b7b7;
	padding: 15px;
	height: 50px;
}

@media only screen and (max-width: 1200px) {

	#top-menu>li>a {
		padding: 7px !important;
		font-size: 13px;
	}

	#top-menu>li {
		padding-right: 6px;
		font-size: 12px;
	}

	#logo {
		max-width: 230px;
	}

	#essentials_list .ta-do .et_pb_blurb_description {
		font-size: 14px;
	}

}

@media only screen and (max-width: 980px) {
	.search #left-area {
		padding-bottom: 70px;
	}

	.thin-class h2 {
		font-weight: 200;
		font-size: 25px;
	}

	.pum-container.pum-responsive {
		width: 100% !important;
		left: auto !important;
	}

	.popup_title h3 {
		font-size: 22px;
	}

	.pum-container.pum-responsive .popup_icon img {
		max-width: 30px;
	}

	.popup_content {
		font-size: 15px;
	}

	html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden] {
		padding-right: 5px !important;
	}

	.pum-container.pum-responsive.pum-responsive-small {
		margin-left: 0%;
	}

	#essentials_list img {
		max-width: 160px;
	}

	body .et_pb_text_0 {
		max-width: 100% !important;
		padding: 25px !important;
	}

	#local-procedure .header-content {
		width: 100%;
		max-width: 100%;
	}

	.page-ournews #main-content .container:first-child {
		padding-top: 65px !important;
	}

	p.p1 {
		line-height: 1.3;
		font-size: 25px;
	}

	.et_pb_blurb_description p.p1 {
		font-size: 18px;
	}

	#et_top_search {
		float: left;
		margin: 0px 35px 0px 0px;
	}

	.et_pb_row_4col .et_pb_column {
		box-shadow: none;
		-moz-box-shadow: none;
		-o-box-shadow: none;
	}

	.et_pb_text_1 p {
		line-height: 1.5em;
	}

	.et-last-child p.p1 {
		font-size: 17px;
		font-weight: 300;
	}

	#explore-blog p {
		font-size: 17px;
	}

	#local-procedure a.et_pb_button {
		font-size: 17px !important;
	}

	#local-procedure .ta-ha .et_pb_module_header {
		padding-bottom: 15px !important;
		font-size: 60px;
	}

	#header-home h1.et_pb_module_header {
		padding-top: 0px !important;
		padding-bottom: 25px !important;
		font-size: 55px;
	}

	body #main-content:before,
	body:not(.et_pb_pagebuilder_layout) #main-content:before {
		height: 90px;
	}

	.svg-wave:before,
	.svg-wave:after {
		height: 90px;
	}

	.et_pb_fullwidth_header_container.center {
		padding: 95px 0px;
		height: auto;
	}

	#header-home .header-content {
		margin: 0px;
		width: 100%;
		max-width: 100%;
	}

	div#media_image-1 {
		float: none;
	}

	#media_image-1 img {
		max-width: 150px !important;
		margin: 0 auto;
		display: block;
		text-align: center;
		width: 100%;
		float: none;
	}

	.footer-widget .title {
		font-size: 19px !important;
		margin: 30px 0px 15px 0px;
		text-align: center;
	}

	#footer-info {
		font-size: 15px;
	}

	div#text-4 {
		float: none;
	}

	#footer-widgets .footer-widget:nth-child(n) {
		float: none;
		text-align: center;
		margin-bottom: 0px !important;
		clear: both;
	}

	div#custom_html-2 {
		float: none;
	}

	.contactinfo {
		float: none;
		width: 100%;
	}

	.footer-menu {
		float: none;
	}

	.footer-menu li {
		padding: 3px 0px;
		display: block;
		text-align: center;
	}

	ul#menu-footer-bottom {
		padding-top: 15px;
	}

	#footer-bottom a {
		font-size: 14px;
	}

	.info_img img {
		padding-right: 0px;
		max-width: 55px;
	}

	.info_img {
		float: none;
		display: block;
		margin-bottom: 15px;
		text-align: center;
	}

	.footer-widget p {
		line-height: 20px;
	}

	#after-img:before {
		display: none;
	}

	.default-class h3,
	.default-blue h3 {
		font-size: 23px !important;
	}

	.default-class p,
	.default-blue p {
		font-size: 15px;
		line-height: 1.4;
	}

	.default-class p br,
	.default-blue p br {
		display: none;
	}

	.default-blue {
		font-size: 18px;
	}

	body #page-container .et_pb_section.last-class .et_pb_button {
		width: auto !important;
		padding: 5px 16px !important;
		font-size: 14px;
	}

	body:not(.et_pb_pagebuilder_layout) #main-content:before {
		height: 100px;
	}

	.et-last-child p.p1:first-child {
		font-size: 20px;
	}

	.single-tribe_events .tribe-events-single-event-title {
		font-size: 20px;
	}

	#tribe-events {
		padding-top: 35%;
	}

	.tribe-events-schedule h2 {
		font-size: 14px;
	}

	.footer-widget:nth-child(n) {
		width: 100% !important;
	}

	#local-procedure {
		padding-top: 35px;
		padding-bottom: 35px;
	}

}


@media only screen and (max-width: 767px) {

	body .et_pb_text_0 {
		padding: 15px !important;
	}

	body #main-content:before,
	body:not(.et_pb_pagebuilder_layout) #main-content:before {
		height: 100px;
	}

	#header-home .et_pb_fullwidth_header_container.left {
		min-height: 260px !important;
	}

	#essentials_list img {
		max-width: 175px;
	}

	.thin-class {
		font-size: 25px !important;
		font-weight: 200;
	}

	#media_image-1 img {
		max-width: 120px !important;
	}

	.svg-wave:before,
	.svg-wave:after {
		height: 100px;
	}

}

@media only screen and (max-width: 560px) {

	#essentials_list img {
		max-width: 140px;
	}

	.et_pb_blurb_description p.p1 {
		font-size: 16px;
	}

	#local-procedure .ta-ha .et_pb_module_header {
		padding-bottom: 7px !important;
		font-size: 45px;
	}

	body #local-procedure a.et_pb_button {
		font-size: 14px !important;
	}

	.default-class h3,
	.default-blue h3 {
		font-size: 20px !important;
	}

	#explore-blog p {
		font-size: 15px;
	}

}

@media only screen and (max-width: 380px) {
	#et_search_icon:before {
		font-size: 15px;
		top: -5px;
	}

	#et_top_search {
		float: left;
		margin: 0px 65px 0px 0px;
	}

}

@media (min-width: 479px) {
	.comment .children {
		margin-left: 60px;
	}
}

@media(min-width:800px) {

	.ta-package .et_pb_main_blurb_image,
	.ta-package .et_pb_blurb_container {
		width: 50%;
		float: left;
		margin: 0;
	}

	.ta-package .et_pb_main_blurb_image {
		padding-right: 30px;
	}
}

@media screen and (min-width: 980px) {
	.search #left-area {
		width: 100%;
		padding-right: 0px;
		margin-right: 0px;
		padding-bottom: 70px;
	}

	#logo {
		max-height: 54% !important;
	}

	.et_pb_row_4col .et_pb_gutters2 .et_pb_column,
	.et_pb_row_4col .et_pb_gutters2.et_pb_row .et_pb_column {
		margin-right: 1% !important;
		padding-bottom: 30px !important;
	}

	.et_pb_row_4col .et_pb_gutters2 .et_pb_column_1_4,
	.et_pb_row_4col .et_pb_gutters2.et_pb_row .et_pb_column_1_4 {
		width: 24% !important;
	}

	.ta-ha .header-content {
		width: 50%;
	}

	body #page-container .ta-package-icons .et_pb_button_module_wrapper,
	.ta-package-icons {
		text-align: center;
	}

	.ta-price-table .et_pb_pricing_table_wrap .et_pb_pricing_table {
		width: 30.66% !important;
		float: left;
		margin-right: 4% !important;
	}

	.ta-price-table .et_pb_pricing_table_wrap .et_pb_pricing_table:last-child {
		margin-right: 0 !important;
	}

	body:not(.single) .et_pb_post {
		width: 100%;
		float: none;
		clear: both;
	}

	body:not(.single) .et_pb_post:nth-child(even) {
		float: right;
	}

	body:not(.single) .et_pb_post .entry-featured-image-url {
		width: 50%;
		margin-bottom: 0;
		float: left;
		margin-right: 20px;
	}

	.ta-blog-1 .et_pb_post {
		width: 48.5% !important;
		float: left !important;
		margin-right: 3%;
		position: relative;
	}

	.ta-blog-1 .et_pb_post:nth-child(2n) {
		margin-right: 0;
	}

	.footer-widget:nth-child(2) {
		width: 33% !important;
		margin-right: 1%;
	}

	.footer-widget:last-child {
		padding-left: 7%;
	}

}

@media only screen and (max-width: 768px) {
	.mc-banner {
		visibility: hidden !important;
		z-index: 9999;
	}

	.mc-modal {
		visibility: visible !important;
		max-height: 510px !important;
		max-width: 300px !important;
		top: 20% !important;
	}

	.mc-closeModal {
		right: 0px !important;
		top: 0px !important;
	}
}